Apache Security Update that Covers Multiple Vulnerabilities With Tomcat Native

0

Multiple vulnerabilities with TLS implementation and OCSP check’s fixed with the Apache security update. By exploiting the vulnerabilities a remote attacker can gain access to the server.

Read full news article on GBHackers